Bug 77944 - [PATCH] graphics/libimg: fix unfetchable
Summary: [PATCH] graphics/libimg: fix unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-23 03:10 UTC by Sam Lawrance
Modified: 2005-03-08 22:10 UTC (History)
0 users

See Also:


Attachments
libimg-1.2.4_1.patch (1.04 KB, patch)
2005-02-23 03:10 UTC, Sam Lawrance
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Lawrance 2005-02-23 03:10:23 UTC
Project moved to sourceforge.
Distfile rerolled.

Port needs updating, will look at this later.
Comment 1 Florent Thoumie 2005-02-23 08:27:47 UTC
Sam Lawrance wrote:

> Project moved to sourceforge.
> Distfile rerolled.

	Do you have an idea why the distfile changed ?
Comment 2 Sam Lawrance 2005-02-23 09:08:26 UTC
On Wed, 2005-02-23 at 09:27 +0100, Florent Thoumie wrote:
> Sam Lawrance wrote:
> 
> > Project moved to sourceforge.
> > Distfile rerolled.
> 
> 	Do you have an idea why the distfile changed ?

News from the sourceforge project site, 2002-05-10:

	The current state of the Img extension to Tcl/Tk (version 1.2.4)
	was imported into the CVS repository of the new SF project
	"tkImg".

The original source was imported into a vendor branch in SF CVS. I'd
guess it was rerolled from there.
Comment 3 Volker Stolz freebsd_committer 2005-03-08 13:00:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Florent volunteered to handle this :)
Comment 4 Florent Thoumie freebsd_committer 2005-03-08 22:06:06 UTC
State Changed
From-To: open->closed

Committed, thanks!